<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>TableProperties (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="TableProperties (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/TableProperties.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/TableIterator.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/usermodel/TableProperties.html"
               target="_top">Frames</a></li>
        <li><a href="TableProperties.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.model.types.TAPAbstractType">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hwpf.usermodel</div>
    <h2 title="Class TableProperties" class="title">Class TableProperties</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html"
                       title="class in org.apache.poi.hwpf.model.types">org.apache.poi.hwpf.model.types.TAPAbstractType</a>
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.hwpf.usermodel.TableProperties</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.lang.Cloneable</dd>
                </dl>
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">TableProperties</span>
extends <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html"
           title="class in org.apache.poi.hwpf.model.types">TAPAbstractType</a>
implements java.lang.Cloneable</pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.hwpf.model.types.TAPAbstractType">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.hwpf.model.types.<a
                                        href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html"
                                        title="class in org.apache.poi.hwpf.model.types">TAPAbstractType</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_1_istd">field_1_istd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_10_wWidthIndent">field_10_wWidthIndent</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_11_wWidthBefore">field_11_wWidthBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_12_wWidthAfter">field_12_wWidthAfter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_13_widthAndFitsFlags">field_13_widthAndFitsFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_14_dxaAbs">field_14_dxaAbs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_15_dyaAbs">field_15_dyaAbs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_16_dxaFromText">field_16_dxaFromText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_17_dyaFromText">field_17_dyaFromText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_18_dxaFromTextRight">field_18_dxaFromTextRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_19_dyaFromTextBottom">field_19_dyaFromTextBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_2_jc">field_2_jc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_20_fBiDi">field_20_fBiDi</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_21_fRTL">field_21_fRTL</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_22_fNoAllowOverlap">field_22_fNoAllowOverlap</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_23_fSpare">field_23_fSpare</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_24_grpfTap">field_24_grpfTap</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_25_internalFlags">field_25_internalFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_26_itcMac">field_26_itcMac</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_27_dxaAdjust">field_27_dxaAdjust</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_28_dxaWebView">field_28_dxaWebView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_29_dxaRTEWrapWidth">field_29_dxaRTEWrapWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_3_dxaGapHalf">field_3_dxaGapHalf</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_30_dxaColWidthWwd">field_30_dxaColWidthWwd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_31_pctWwd">field_31_pctWwd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_32_viewFlags">field_32_viewFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_33_rgdxaCenter">field_33_rgdxaCenter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_34_rgdxaCenterPrint">field_34_rgdxaCenterPrint</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_35_shdTable">field_35_shdTable</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_36_brcBottom">field_36_brcBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_37_brcTop">field_37_brcTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_38_brcLeft">field_38_brcLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_39_brcRight">field_39_brcRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_4_dyaRowHeight">field_4_dyaRowHeight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_40_brcVertical">field_40_brcVertical</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_41_brcHorizontal">field_41_brcHorizontal</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_42_wCellPaddingDefaultTop">field_42_wCellPaddingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_43_wCellPaddingDefaultLeft">field_43_wCellPaddingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_44_wCellPaddingDefaultBottom">field_44_wCellPaddingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_45_wCellPaddingDefaultRight">field_45_wCellPaddingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_46_ftsCellPaddingDefaultTop">field_46_ftsCellPaddingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_47_ftsCellPaddingDefaultLeft">field_47_ftsCellPaddingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_48_ftsCellPaddingDefaultBottom">field_48_ftsCellPaddingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_49_ftsCellPaddingDefaultRight">field_49_ftsCellPaddingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_5_fCantSplit">field_5_fCantSplit</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_50_wCellSpacingDefaultTop">field_50_wCellSpacingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_51_wCellSpacingDefaultLeft">field_51_wCellSpacingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_52_wCellSpacingDefaultBottom">field_52_wCellSpacingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_53_wCellSpacingDefaultRight">field_53_wCellSpacingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_54_ftsCellSpacingDefaultTop">field_54_ftsCellSpacingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_55_ftsCellSpacingDefaultLeft">field_55_ftsCellSpacingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_56_ftsCellSpacingDefaultBottom">field_56_ftsCellSpacingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_57_ftsCellSpacingDefaultRight">field_57_ftsCellSpacingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_58_wCellPaddingOuterTop">field_58_wCellPaddingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_59_wCellPaddingOuterLeft">field_59_wCellPaddingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_6_fCantSplit90">field_6_fCantSplit90</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_60_wCellPaddingOuterBottom">field_60_wCellPaddingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_61_wCellPaddingOuterRight">field_61_wCellPaddingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_62_ftsCellPaddingOuterTop">field_62_ftsCellPaddingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_63_ftsCellPaddingOuterLeft">field_63_ftsCellPaddingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_64_ftsCellPaddingOuterBottom">field_64_ftsCellPaddingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_65_ftsCellPaddingOuterRight">field_65_ftsCellPaddingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_66_wCellSpacingOuterTop">field_66_wCellSpacingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_67_wCellSpacingOuterLeft">field_67_wCellSpacingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_68_wCellSpacingOuterBottom">field_68_wCellSpacingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_69_wCellSpacingOuterRight">field_69_wCellSpacingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_7_fTableHeader">field_7_fTableHeader</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_70_ftsCellSpacingOuterTop">field_70_ftsCellSpacingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_71_ftsCellSpacingOuterLeft">field_71_ftsCellSpacingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_72_ftsCellSpacingOuterBottom">field_72_ftsCellSpacingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_73_ftsCellSpacingOuterRight">field_73_ftsCellSpacingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_74_rgtc">field_74_rgtc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_75_rgshd">field_75_rgshd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_76_fPropRMark">field_76_fPropRMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_77_fHasOldProps">field_77_fHasOldProps</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_78_cHorzBands">field_78_cHorzBands</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_79_cVertBands">field_79_cVertBands</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_8_tlp">field_8_tlp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_80_rgbrcInsideDefault_0">field_80_rgbrcInsideDefault_0</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_81_rgbrcInsideDefault_1">field_81_rgbrcInsideDefault_1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#field_9_wWidth">field_9_wWidth</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableProperties.html#TableProperties--">TableProperties</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableProperties.html#TableProperties-short-">TableProperties</a></span>(short&nbsp;columns)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>java.lang.Object</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableProperties.html#clone--">clone</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hwpf.model.types.TAPAbstractType">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hwpf.model.types.<a
                                        href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html"
                                        title="class in org.apache.poi.hwpf.model.types">TAPAbstractType</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcBottom--">getBrcBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcHorizontal--">getBrcHorizontal</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcLeft--">getBrcLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcRight--">getBrcRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcTop--">getBrcTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getBrcVertical--">getBrcVertical</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getCHorzBands--">getCHorzBands</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getCVertBands--">getCVertBands</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDxaAbs--">getDxaAbs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDxaAdjust--">getDxaAdjust</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDxaColWidthWwd--">getDxaColWidthWwd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDxaFromText--">getDxaFromText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDxaFromTextRight--">getDxaFromTextRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDxaGapHalf--">getDxaGapHalf</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDxaRTEWrapWidth--">getDxaRTEWrapWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDxaWebView--">getDxaWebView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDyaAbs--">getDyaAbs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDyaFromText--">getDyaFromText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDyaFromTextBottom--">getDyaFromTextBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getDyaRowHeight--">getDyaRowHeight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFBiDi--">getFBiDi</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFCantSplit--">getFCantSplit</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFCantSplit90--">getFCantSplit90</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFHasOldProps--">getFHasOldProps</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFNoAllowOverlap--">getFNoAllowOverlap</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFPropRMark--">getFPropRMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFRTL--">getFRTL</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFSpare--">getFSpare</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFTableHeader--">getFTableHeader</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellPaddingDefaultBottom--">getFtsCellPaddingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellPaddingDefaultLeft--">getFtsCellPaddingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellPaddingDefaultRight--">getFtsCellPaddingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellPaddingDefaultTop--">getFtsCellPaddingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellPaddingOuterBottom--">getFtsCellPaddingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellPaddingOuterLeft--">getFtsCellPaddingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellPaddingOuterRight--">getFtsCellPaddingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellPaddingOuterTop--">getFtsCellPaddingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellSpacingDefaultBottom--">getFtsCellSpacingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellSpacingDefaultLeft--">getFtsCellSpacingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellSpacingDefaultRight--">getFtsCellSpacingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellSpacingDefaultTop--">getFtsCellSpacingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellSpacingOuterBottom--">getFtsCellSpacingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellSpacingOuterLeft--">getFtsCellSpacingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellSpacingOuterRight--">getFtsCellSpacingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsCellSpacingOuterTop--">getFtsCellSpacingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsWidth--">getFtsWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsWidthAfter--">getFtsWidthAfter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsWidthBefore--">getFtsWidthBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getFtsWidthIndent--">getFtsWidthIndent</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getGrpfTap_unused--">getGrpfTap_unused</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getGrpfTap--">getGrpfTap</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getInternalFlags--">getInternalFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getIstd--">getIstd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getItcMac--">getItcMac</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getJc--">getJc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getPcHorz--">getPcHorz</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getPctWwd--">getPctWwd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getPcVert--">getPcVert</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getRgbrcInsideDefault_0--">getRgbrcInsideDefault_0</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getRgbrcInsideDefault_1--">getRgbrcInsideDefault_1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getRgdxaCenter--">getRgdxaCenter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getRgdxaCenterPrint--">getRgdxaCenterPrint</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getRgshd--">getRgshd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getRgtc--">getRgtc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getShdTable--">getShdTable</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getTlp--">getTlp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getViewFlags_unused2--">getViewFlags_unused2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getViewFlags--">getViewFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellPaddingDefaultBottom--">getWCellPaddingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellPaddingDefaultLeft--">getWCellPaddingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellPaddingDefaultRight--">getWCellPaddingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellPaddingDefaultTop--">getWCellPaddingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellPaddingOuterBottom--">getWCellPaddingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellPaddingOuterLeft--">getWCellPaddingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellPaddingOuterRight--">getWCellPaddingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellPaddingOuterTop--">getWCellPaddingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellSpacingDefaultBottom--">getWCellSpacingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellSpacingDefaultLeft--">getWCellSpacingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellSpacingDefaultRight--">getWCellSpacingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellSpacingDefaultTop--">getWCellSpacingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellSpacingOuterBottom--">getWCellSpacingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellSpacingOuterLeft--">getWCellSpacingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellSpacingOuterRight--">getWCellSpacingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWCellSpacingOuterTop--">getWCellSpacingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWidthAndFitsFlags_empty1--">getWidthAndFitsFlags_empty1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWidthAndFitsFlags_empty2--">getWidthAndFitsFlags_empty2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWidthAndFitsFlags--">getWidthAndFitsFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWWidth--">getWWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWWidthAfter--">getWWidthAfter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWWidthBefore--">getWWidthBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#getWWidthIndent--">getWWidthIndent</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFAdjusted--">isFAdjusted</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFAutofit--">isFAutofit</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFCellSpacing--">isFCellSpacing</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFFirstRow--">isFFirstRow</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFInvalAutofit--">isFInvalAutofit</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFKeepFollow--">isFKeepFollow</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFLastRow--">isFLastRow</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFNeverBeenAutofit--">isFNeverBeenAutofit</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFNotPageView--">isFNotPageView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFOrigWordTableRules--">isFOrigWordTableRules</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFOutline--">isFOutline</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFVert--">isFVert</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFWebView--">isFWebView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isFWrapToWwd--">isFWrapToWwd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#isViewFlags_unused1--">isViewFlags_unused1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcBottom-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcHorizontal-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcHorizontal</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcLeft-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcRight-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcTop-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setBrcVertical-org.apache.poi.hwpf.usermodel.BorderCode-">setBrcVertical</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setCHorzBands-short-">setCHorzBands</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setCVertBands-short-">setCVertBands</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDxaAbs-int-">setDxaAbs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDxaAdjust-int-">setDxaAdjust</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDxaColWidthWwd-int-">setDxaColWidthWwd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDxaFromText-int-">setDxaFromText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDxaFromTextRight-int-">setDxaFromTextRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDxaGapHalf-int-">setDxaGapHalf</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDxaRTEWrapWidth-int-">setDxaRTEWrapWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDxaWebView-int-">setDxaWebView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDyaAbs-int-">setDyaAbs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDyaFromText-int-">setDyaFromText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDyaFromTextBottom-int-">setDyaFromTextBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setDyaRowHeight-int-">setDyaRowHeight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFAdjusted-boolean-">setFAdjusted</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFAutofit-boolean-">setFAutofit</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFBiDi-byte-">setFBiDi</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFCantSplit-boolean-">setFCantSplit</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFCantSplit90-boolean-">setFCantSplit90</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFCellSpacing-boolean-">setFCellSpacing</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFFirstRow-boolean-">setFFirstRow</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFHasOldProps-byte-">setFHasOldProps</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFInvalAutofit-boolean-">setFInvalAutofit</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFKeepFollow-boolean-">setFKeepFollow</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFLastRow-boolean-">setFLastRow</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFNeverBeenAutofit-boolean-">setFNeverBeenAutofit</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFNoAllowOverlap-byte-">setFNoAllowOverlap</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFNotPageView-boolean-">setFNotPageView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFOrigWordTableRules-boolean-">setFOrigWordTableRules</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFOutline-boolean-">setFOutline</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFPropRMark-byte-">setFPropRMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFRTL-byte-">setFRTL</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFSpare-byte-">setFSpare</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFTableHeader-boolean-">setFTableHeader</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellPaddingDefaultBottom-byte-">setFtsCellPaddingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellPaddingDefaultLeft-byte-">setFtsCellPaddingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellPaddingDefaultRight-byte-">setFtsCellPaddingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellPaddingDefaultTop-byte-">setFtsCellPaddingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellPaddingOuterBottom-byte-">setFtsCellPaddingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellPaddingOuterLeft-byte-">setFtsCellPaddingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellPaddingOuterRight-byte-">setFtsCellPaddingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellPaddingOuterTop-byte-">setFtsCellPaddingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellSpacingDefaultBottom-byte-">setFtsCellSpacingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellSpacingDefaultLeft-byte-">setFtsCellSpacingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellSpacingDefaultRight-byte-">setFtsCellSpacingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellSpacingDefaultTop-byte-">setFtsCellSpacingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellSpacingOuterBottom-byte-">setFtsCellSpacingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellSpacingOuterLeft-byte-">setFtsCellSpacingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellSpacingOuterRight-byte-">setFtsCellSpacingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsCellSpacingOuterTop-byte-">setFtsCellSpacingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsWidth-byte-">setFtsWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsWidthAfter-byte-">setFtsWidthAfter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsWidthBefore-byte-">setFtsWidthBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFtsWidthIndent-byte-">setFtsWidthIndent</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFVert-boolean-">setFVert</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFWebView-boolean-">setFWebView</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setFWrapToWwd-boolean-">setFWrapToWwd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setGrpfTap_unused-short-">setGrpfTap_unused</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setGrpfTap-int-">setGrpfTap</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setInternalFlags-int-">setInternalFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setIstd-short-">setIstd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setItcMac-short-">setItcMac</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setJc-short-">setJc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setPcHorz-byte-">setPcHorz</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setPctWwd-short-">setPctWwd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setPcVert-byte-">setPcVert</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setRgbrcInsideDefault_0-org.apache.poi.hwpf.usermodel.BorderCode-">setRgbrcInsideDefault_0</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setRgbrcInsideDefault_1-org.apache.poi.hwpf.usermodel.BorderCode-">setRgbrcInsideDefault_1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setRgdxaCenter-short:A-">setRgdxaCenter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setRgdxaCenterPrint-short:A-">setRgdxaCenterPrint</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setRgshd-org.apache.poi.hwpf.usermodel.ShadingDescriptor:A-">setRgshd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setRgtc-org.apache.poi.hwpf.usermodel.TableCellDescriptor:A-">setRgtc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setShdTable-org.apache.poi.hwpf.usermodel.ShadingDescriptor-">setShdTable</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setTlp-org.apache.poi.hwpf.usermodel.TableAutoformatLookSpecifier-">setTlp</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setViewFlags_unused1-boolean-">setViewFlags_unused1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setViewFlags_unused2-short-">setViewFlags_unused2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setViewFlags-int-">setViewFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellPaddingDefaultBottom-short-">setWCellPaddingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellPaddingDefaultLeft-short-">setWCellPaddingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellPaddingDefaultRight-short-">setWCellPaddingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellPaddingDefaultTop-short-">setWCellPaddingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellPaddingOuterBottom-short-">setWCellPaddingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellPaddingOuterLeft-short-">setWCellPaddingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellPaddingOuterRight-short-">setWCellPaddingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellPaddingOuterTop-short-">setWCellPaddingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellSpacingDefaultBottom-short-">setWCellSpacingDefaultBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellSpacingDefaultLeft-short-">setWCellSpacingDefaultLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellSpacingDefaultRight-short-">setWCellSpacingDefaultRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellSpacingDefaultTop-short-">setWCellSpacingDefaultTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellSpacingOuterBottom-short-">setWCellSpacingOuterBottom</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellSpacingOuterLeft-short-">setWCellSpacingOuterLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellSpacingOuterRight-short-">setWCellSpacingOuterRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWCellSpacingOuterTop-short-">setWCellSpacingOuterTop</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWidthAndFitsFlags_empty1-byte-">setWidthAndFitsFlags_empty1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWidthAndFitsFlags_empty2-short-">setWidthAndFitsFlags_empty2</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWidthAndFitsFlags-int-">setWidthAndFitsFlags</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWWidth-short-">setWWidth</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWWidthAfter-short-">setWWidthAfter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWWidthBefore-short-">setWWidthBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#setWWidthIndent-short-">setWWidthIndent</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/model/types/TAPAbstractType.html#toString--">toString</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait</code>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="TableProperties--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TableProperties</h4>
                                <pre>public&nbsp;TableProperties()</pre>
                            </li>
                        </ul>
                        <a name="TableProperties-short-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>TableProperties</h4>
                                <pre>public&nbsp;TableProperties(short&nbsp;columns)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="clone--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>clone</h4>
                                <pre>public&nbsp;java.lang.Object&nbsp;clone()
                       throws java.lang.CloneNotSupportedException</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code>clone</code>&nbsp;in class&nbsp;<code>java.lang.Object</code></dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.lang.CloneNotSupportedException</code></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/TableProperties.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/TableIterator.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/usermodel/TableProperties.html"
               target="_top">Frames</a></li>
        <li><a href="TableProperties.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.model.types.TAPAbstractType">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
